Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.member.dev/api/v1/teams/{team_id}/payment-accounts/onboarding-link \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/vnd.api+json' \ --data ' { "data": { "attributes": { "hub_id": "<string>", "refresh_url": "<string>", "return_url": "<string>" }, "type": "<string>" } } '
{ "errors": [ { "status": "<string>", "title": "<string>", "code": "<string>", "detail": "<string>", "id": "<string>", "meta": {}, "source": {} } ], "meta": {} }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes
Successful Response